Tarefas

Atualizar tarefa (JSON Patch)

Atualiza campos da tarefa via JSON Patch. Paths: /title, /description, /situation, /isFavorite, /priorityGroup, /estimatedTime, /currentDueDate, /phaseStartDate, /phaseDueDate, /quantity, /budget, /workspaceId, /ctcTaskProjectId, /ctcTaskProjectPhaseId, /ctcTaskPredecessorId, /ticketId, /artifacts, /read.

PATCH
/tasks/{taskId}

Path Parameters

taskId*integer

Request Body

application/json

curl -X PATCH "https://loading/tasks/0" \  -H "Content-Type: application/json" \  -d '{    "patchDoc": [      {}    ]  }'
Empty